## planfacile 2.0.070523

=== debian/changelog ===
planfacile (2.0.070523-0ubuntu5) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:39:33 +0000

planfacile (2.0.070523-0ubuntu4) trusty; urgency=low

  * Use the autotools-dev dh helper to fix the FTBFS on arm64.
  * Remove accidental changelog entry.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 27 Oct 2013 00:02:19 -0400

planfacile (2.0.070523-0ubuntu3) saucy; urgency=low

  * debian/control:
    - Bump debhelper Build-Depends to (>= 9).
    - Bump Standards-Version to 3.9.4.
    - Add ${misc:Depends} to binary.
    - Fix typo in description.
    - Remove homepage, as it is dead.
  * debian/copyright: Fix symlink license.
  * debian/rules: Convert to minimal dh sequencer.
  * debian/source/format: Indicate 3.0 (quilt) format.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 09 Jun 2013 21:28:02 -0400

planfacile (2.0.070523-0ubuntu1) jaunty; urgency=low

  * New upstream release (LP: #162607).
  * Updated homepage field planfacile.xtrahost.org -> planfacile.org 
    (LP: #133523).

 -- Nick Ellery <nick.ellery@ubuntu.com>  Mon, 27 Oct 2008 18:05:45 -0700

planfacile (2.0.060802-0ubuntu2) gutsy; urgency=low

  * debian/control: Update maintainer fields according to debian-
    maintainer-field spec.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 15 Aug 2007 08:09:36 +0000

planfacile (2.0.060802-0ubuntu1) edgy; urgency=low

  * New upstream version

 -- DUNNEWIND Maxence <maxenced@gmail.com>  Sat,  5 Aug 2006 08:28:35 +0200

planfacile (2.0.060710-0ubuntu1) edgy; urgency=low

  * Initial release

 -- DUNNEWIND Maxence <maxenced@gmail.com>  Sat, 17 Jun 2006 12:07:48 +0200
