=== debian/control ===
Source: planfacile
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: DUNNEWIND Maxence <maxenced@gmail.com>
Build-Depends: debhelper (>= 9), autotools-dev, flex (>= 2.5.31), bison (>= 1.875)
Standards-Version: 3.9.4

Package: planfacile
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Generate a document from a mindmap
 PlanFacile (Easy plan, in French) is a small tool to help people to
 write a document on a particular subject.
